Bug 91574 - Errors after updating to KDE-3.0.5a-1
Summary: Errors after updating to KDE-3.0.5a-1
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-24 17:45 UTC by Jose Cintron
Modified: 2007-04-18 16:53 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2003-05-28 08:45:58 UTC


Attachments (Terms of Use)

Description Jose Cintron 2003-05-24 17:45:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
After installing the latest KDE updates via up2date I get the following error
messages...

1. When accessing Start Here...

   Error - Konqueror

   The process for the vfolder protocol died unexpectedly.

2. When Attempting to change themes from Contol Center.

   Sorry - Control Center

   Theme does not contain a .themerc nor a .theme file.

Also after the last one I see folders in my home directory for each of the
themes that I attempt to select (Bluecurve, Default, Eclipse, etc).



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
For VFOLDER

1. Click Start Here icon on the desktop

For themes error

1. Open Control Center
2. Select Look & Feel
3. Theme Manager
Now there's an error message 

For the second part Open Home directory and look for the newly created folders
(these folders have a copy of the theme files)

Additional info:

There is a previous mention of this happening before on BUGZILLA #72393.

Comment 1 Ngo Than 2003-05-26 12:17:17 UTC
The vfolder problem is fixed in 3.0.5a-5, which you can download from
ftp://people.redhat.com/than/8.0/

it's strange. I cannot reproduce the bug in theme manager. It works for me here.
Could you please remove ~.kde/apps/kthememgr/ and try again if it works

Comment 2 Jose Cintron 2003-05-27 23:24:06 UTC
Just downloaded the file and applied it and the error is still there...

Comment 3 Jose Cintron 2003-05-27 23:31:16 UTC
This is a brand new installation of 8.0 with all available updates per UP2DATE
installed.  This is a list of all the KDE packages that are installed (rpm -qa
|grep kde)

switchdesk-kde-3.9.8-9
kdeaddons-konqueror-3.0.5a-1
kdeartwork-screensavers-3.0.5a-1
kdelibs-3.0.5a-4
kdemultimedia-libs-3.0.5a-2
kdesdk-kapptemplate-3.0.5a-3
kdesdk-kompare-3.0.5a-3
kdebase-3.0.5a-5
kdeaddons-kicker-3.0.5a-1
kdeaddons-noatun-3.0.5a-1
kdeartwork-3.0.5a-1
kdegames-3.0.5a-1
kdelibs-devel-3.0.5a-4
kdemultimedia-kfile-3.0.5a-2
kdenetwork-devel-3.0.5a-1
kdepasswd-3.0.5a-1
kdesdk-kbabel-3.0.5a-3
kdesdk-kmtrace-3.0.5a-3
kdesdk-kspy-3.0.5a-3
kdeutils-laptop-3.0.5a-1
kdebase-devel-3.0.5a-5
kdeaddons-kate-3.0.5a-1
kdeadmin-3.0.5a-2
kdemultimedia-arts-3.0.5a-2
kdenetwork-libs-3.0.5a-1
kdesdk-kbugbuster-3.0.5a-3
kdessh-3.0.5a-1

Comment 4 Ngo Than 2003-05-28 08:45:58 UTC
there is a kde 3.1.1a for RHL 8.0, which is available on
ftp://ftp.kde.org/pub/kde/stable/3.1.1a/RedHat/8.0

It's definitive fixed in this version.


Note You need to log in before you can comment on or make changes to this bug.